libi8x-python

Python bindings for libi8x


License
LGPL-2.1+
Install
pip install libi8x-python==0.0.1